body {
  background: lightgray;
  font-family: "Open Sans Condensed", sans-serif;
  background-image: url("https://images.pexels.com/photos/2512386/pexels-photo-2512386.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
  background-repeat: no-repeat;
  background-size: cover;
  color: #716d6a;
}
.title {
  font-size: 1.6rem;
  text-align: center;
}
img {
  border-radius: 50%;
  max-width: 20vw;
  filter: grayscale(100%);
}
h2 {
  font-size: 2rem;
  margin: 0;
  padding-top: 10px;
}

h3 {
  margin: 0%;
}
.user-profile {
  display: grid;
  justify-items: center;
}

.main-container .title {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  align-items: center;
}

.projects-container {
  display: grid;
  grid-column: span 6;
  grid-gap: 2rem;
  margin: 50px auto;
}

.chart-container {
  display: grid;
  grid-column: span 6;
  justify-items: center;
  margin: 5% auto;
  width: 300px;
}

.repos {
  text-align: center;
  padding: 1rem;
  box-shadow: 0 0.2rem 1.2rem rgba(22, 23, 23, 0.2);
  transform: translateY(0);
  position: relative;
}

.repos a,
a {
  text-decoration: none;
  color: inherit;
}

.card:hover,
.card:focus,
.card:active {
  filter: none;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2);
  color: #95dcbe;
}

@media (min-width: 768px) {
  .profile-container {
    grid-column: span 3;
  }

  .chart-container {
    grid-column: span 3;
  }

  .projects-container {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 992px) {
  .projects-container {
    grid-template-columns: repeat(3, 1fr);
  }
}
